
/*********************************************************************************/
/* lightbox                                                                       */
/*********************************************************************************/
.m_lightbox_content table
	{
	padding:5px;
	background:none;
	}

.advo-container
	{
	display:block;
	width:100%;
	overflow:hidden;
	padding:10px;
	}

.advo-image			{ float:right; width:40%;}
.advo-image img		{ max-width:100%;}

.advo-description, .advo-image
	{
	float: left;
    position: relative;
    width: 75%;
    }

.advo-description	{ width:100%; margin-bottom:10px; }

.lb_img
	{
	width:100%;
	height:100%;
	}

.m-lightbox-photo			{ max-width:100% !important; }

.ol-overlaycontainer
	{
	cursor:pointer;
	display:block;
	}

#m_lightbox_overlay
	{
	display:none;
	position: absolute;
	width:100%;
	height:100%;
	background-color:black;
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.5);
	z-index:99998;
	}

.table-content 		{ padding:0; }

/*********************************************************************************/
/* overlay                                                                       */
/*********************************************************************************/

ul#7										{ background: url('/grfx/tops_icon.png') no-repeat left center; }

#hover_info
	{
	background:#32A6A6;
	border-radius:5px;
	padding:10px;
	color:#fff;
	}

ul#zoom, ul#fs_zoom
	{
    position: absolute;
    bottom: 30px;
    right: 380px;
	z-index: 1;
	margin-left: 20px;
    }
    
#fs_map                         { height: 100%; }

nav#right
	{
	right:330px;
	margin-top:40px;
	z-index:1;
    }

.map-functions, .fullscreen_ui {
    background:rgb(255, 255, 255, 0.9);
    cursor: pointer;
    display: block;
    border-radius:5px;
    border:1px solid #666;
    margin-bottom:10px;
    transition: all 0.7s;
    padding: 5px 10px;
    font-size: 1.2em;
    text-align: center;
}

.zoom-in:after, .zoom-out:after, .layers:after, .fourth-big:after, .fs_print:after	 {
    content: '\f067';
    font-family: 'Font Awesome 5 Free';
    display: inline-block;
    font-weight:300;
    font-size: inherit;
    font-style: normal;
}

.zoom-out:after             { content:"\f068"; }
.layers:after               { content:"\f5fd"; }
.fourth-big:after			{ content:"\f31e"; }
#fs_zoom .fs_print:after	{ content:"\f02f"; }

#zoom li.zoom-in:hover, 
#fs_zoom li.zoom-in:hover, 
#zoom li.zoom-out:hover, 
#fs_zoom li.zoom-out:hover,
#fs_zoom .fs_print:hover,
.layers:hover 		        { background:#f26d39; color:#fff;}


#navigation li			        					{ cursor:pointer; display: block; width: 100%; text-decoration: none; text-indent:-9999px; list-style: none; }


.openstreetmap-copyright {
    margin-left: 30px;
    float: left;
    z-index: 1;
    position: absolute;
    color: #fff;
    bottom: 0;
    font-size: 0.9em;
}

#popup ul 						{ margin-top:0px; }

#icon-popup
	{
	float: left;
    min-height: 100px;
	}

#popup_content .img-onh		{ width:50px; }

span.type_planner 	{ margin-right: 5px;}
ul.stars
	{
	float: left;
    height: auto;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 0;
    }

.popup-content a:hover			{ color:#f26d39; }

.layer-icon
	{
	display:inline-block;
	vertical-align:middle;
	}

.layer-icon img
	{
	border: medium none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 10px;
    width:14px;
    height:13px;
	}

#m_lightbox.large-lightbox
	{
	max-width: none;
	position: fixed;
	left: 5vw;
	width: 90vw;
	top: 5vh;
	height: 90vh;
	margin-left: 0;

	}

/*********************************************************************************/
/* max 1225 pixels min 480 pixels                                                 */
/*********************************************************************************/
@media (max-width: 1225px) and (min-width: 480px)
{
	#tips-table td img
	{
		border: 1px solid #a4a4a4;
	}

	#tips-table tr.grey		{ height:60px; }
}

/*********************************************************************************/
/* max 1225 pixels min 300 pixels                                                 */
/*********************************************************************************/
@media (max-width: 1325px) and (min-width: 300px)
{
	#zoom li.first, ul#fs_zoom li.first, #fs_zoom .fs_print, #fs_zoom .fs_print:hover, #zoom li.first:hover, ul#fs_zoom li.first:hover, #zoom li.second, ul#fs_zoom li.second, #zoom li.second:hover, ul#fs_zoom li.second:hover, #zoom li.fourth, #zoom li.fourth:hover
	{
	background-size:40px 35px;
	width:40px;
	height:35px;
	}


}


@media only screen and (max-width: 600px) {

	#m_lightbox		
	{
		width: 100%;
		max-height: 100%;
		max-width: 100%;
		margin: 0;
		left: 0;
		top: 0;
		overflow: scroll;
	}

}



@media only screen and (max-width: 480px)
{

#wandel_test_selector li		{ width:90%; }
	
	#m_overlay_dark {background-color: #000; opacity: 0.5; position: fixed; bottom: 0;
			left: 0;
			right: 0;
			top: 0}

	#m_overlay_parent {display:none; position: fixed; z-index:8000; top:0}

	.no_scroll {overflow: hidden;}
	#m_overlay_scroller {
			position:fixed;
			overflow-y: scroll;
			bottom: 0;
			left: 0;
			right: 0;
			top: 0}

	#m_lightbox_overlay, .help		{ display:none !important; }

}

/* Fix touch issue */
#map {
	-ms-touch-action: none;  
touch-action: none; 
}

#map canvas{
	-ms-touch-action: auto;  
touch-action: auto; 
}
